﻿


#video-player{
	padding:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

.footer-text{display:inline-block;width:calc(100% - 392px);float:right;letter-spacing:.2px;vertical-align:top}

.footer-text strong{font-weight:700;color:#646464}

#c2-header .c2-slideshow {
    position: relative;
    overflow: hidden;
    outline: none;
    width: 960px;
    height: 329px;
    z-index: 100;
}


.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.bd-layoutcolumn-97 {
  text-align: center;
}

.page-img{min-height: 155px;}

.main-footer .column-2 { text-align: center; }

.lt-ie9 .main-footer .column-2 { text-align: left; }

.main-footer .column-2 .footer-nav { margin: 0; padding: 0; }

.main-footer .column-2 .footer-nav li { margin: 0; padding: 0 0 5px; }

.main-footer .column-2 .footer-nav li a { padding: 0; margin: 0; }

.lt-ie9 .main-footer .column-2 .footer-nav li { padding: 0; }


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}


ul .list_life { width: 100% !important; float: left; padding: 10px 0 !important; background-color: #222; margin: 0; }


ul .list_life a { width: 100%; float: left; color: #A5A7A8 !important; }
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.image-preview ~ h2.subtitle{padding-top:0}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	.slides .thumb img { max-width:100%; width:100%; height:auto; }
li.mn4 a span{width:110px}
#cookie-policy-block .cookie-policy-text{padding-bottom:15px;text-align:left;}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-top li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li img { max-height:100%; max-width:100%; display:inline-block; }
.kiwi-logo-carousel li{min-height:200px}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.overlay_photodescr .next-image,.overlay_photodescr .prev-image{-webkit-transition:.2s;transition:.2s;position:absolute;z-index:20;top:350px;left:50%;margin-top:-63px;border-top:63px solid transparent;border-bottom:63px solid transparent;cursor:pointer}
.overlay_photodescr .prev-image{border-right:43px solid rgba(255,255,255,.15);margin-left:-408px}
.overlay_photodescr .prev-image:hover{border-right-color:rgba(255,255,255,.3)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}





.before-header {
	background-color: #1e73be;
	line-height: 1;
	width: 100%;
	z-index: 99;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffffff;
}


.before-header .wrap {
	padding: 15px;
	text-align: center;
}


.before-header p:last-child {
	margin-bottom: 0;
}


.before-header a {
	color: #ffffff;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}

.span10 { width:780px; }

.row-fluid .span10 {
	width:82.978723404255%;
	*width:82.925531914894%;
}

input.span10, textarea.span10, .uneditable-input.span10 { width:766px; }

.table td.span10, .table th.span10 {
	float:none;
	width:764px;
	margin-left:0;
}

  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 956px;
  }

.banner .pro-switch {height: 600px;overflow: hidden;position: relative;width:100%;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.entry-footer .byline, .entry-footer .posted-on { margin-right: 0.625rem; }

.entry-footer .byline:after, .entry-footer .posted-on:after { content: "/"; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-inner .container {
	position: relative;
}

#footer-top .container {
	padding-right: 0;
	padding-left: 0;
	position: relative;
}

#content-sections-wrap .container {
	padding-left: 0;
	padding-right: 0;
}

section.brand-slider .container {
	
}

@media (min-width: 768px)
	.container {
	    width: 750px;
	}

.lang{text-align:right; padding: 3px;}

.lang .flag{display:inline;padding:0 5px 0 0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}




.post .read-more a:hover,
.type-page .read-more a:hover {
  background: #f8931f;
}

.post .read-more a:active,
.type-page .read-more a:active {
  background: #d67100;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
.mt-2,.my-2{margin-top:.5rem!important}
.mk-col-1-4,.mk-col-3-12{width:25%}



.category .post_list .inner .boxed-layout {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    margin: 10px 0;
    padding: 4px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.widget-title{display:none}
.widget-title span{font-size:14px;color:#fff;padding-top:.3rem;padding-bottom:.3rem;padding-left:.6rem;padding-right:2rem;text-transform:uppercase;font-weight:400;font-family:oswald,sans-serif;letter-spacing:.5px}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
#nav-switch #div-dropdown .menu .menu-item-has-children .sub-menu a{display:block;padding:3% 5% 3% 0}
#nav-switch #div-dropdown .menu li:hover .sub-menu{display:block}
#nav-switch #div-dropdown .menu li .sub-menu{min-height:100%;width:320px;background-color:#3f3f3f;position:absolute;top:0px;left:320px;z-index:999999999;padding-left:0px;list-style-type:none;display:none}
#nav-switch #div-dropdown .menu li .sub-menu li{padding:13px 12px 13px 23px}
#nav-switch #div-dropdown .menu li .sub-menu li:hover{background-color:#4f4f4f}
#nav-switch #div-dropdown .menu li .sub-menu li:nth-child(1){font-size:17px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}





.icon_badge {
    float:right;
    display:inline-block;
    width: 32px;
    height: 30px;
    margin-right: 7px;  
}

.copyright{letter-spacing:.1px}

	.copyright,.top-block{text-align:center}


.clearfix{
	clear: both;
}


.clearfix:after {
	content: ".";
	visibility: hidden;
	height: 0;
	line-height: 0;
	display: block;
	clear: both;
}

.counter-face{ margin:6px 0 0 0; display:inline-block; float:left }

.hot-deal-grid .item .wrapper h5 .f2
{
	position: absolute;
	bottom: 15px;
	font-size: 14px;
	right: 75px;
}

.hot-deal-grid-list .item .wrapper h5 .f2
{
	position: absolute;
	bottom: 15px;
	font-size: 16px;
	right: 75px;
}
.vc_tta-container{margin-bottom:21.74px}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

  #primary-nav #branding {
    margin: 0 auto;
    font-size: 24px;
    padding: 20px 0; }

    #primary-nav #branding.text {
      padding: 0; }

    #primary-nav #branding img {
      display: block; }

  .element-light#primary-nav #branding a {
    color: #fff; }

#sidebar_content {
	margin: 0 10px 0 10px;
	padding: 0;
	width: 220px;
	overflow: hidden;
}


.products-nav .sub-menu a,.products-nav a {
	color: #303030;
}


.products-nav .sub-menu a:hover {
	color: #00a0e9;
}


	.products-navigation .products-nav {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;-webkit-transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.three-cl-inner{width:1121px;overflow:hidden;margin:0 auto}
.three-cl-inner h2{text-align:center}
.three-cl-inner div{position:relative;width:33.3%;float:left;height:520px;padding:5px 15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.three-cl-inner div h3{text-align:center}

header.home-header .container-fluid {
  padding: 0;
}

#banner .container {
  height: 100%;
}


#hero-section .container {
  position: relative;
  z-index: 99;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


	.buttons_home {height: auto; min-height: 100px; float: none; margin: 10px auto 10px auto; text-align: center; margin-top: 130px;}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



#toppanel {
    position: absolute;   
       
    top: 0;
    width: 940px;
    z-index: 999;
    text-align: center;
	margin:0px 30px;
}




.btn-menu {
	display: none;
	text-align: right;
	font-size: 28px;
	color: #fff;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.btn-menu .fa {
	cursor: pointer;	
}
	
	.mobile-nav,
	.btn-menu {
		display: block;
	}

	.site-branding,
	.btn-menu {
		text-align: center;
		width: 100%;
	}
.wpbf-1-4{width:25%}
.widget{margin-bottom:20px;clear:both}
.widget-title{margin:0 0 10px;line-height:24px}
.widget-portfolio-recent.mline li,.widget-blog-recent.mline li{margin:0 0 10px}
.site-footer-widget .widget-title{margin-bottom:10px;line-height:20px;font-size:16px;color:#444}


	header .external_link-wrapper {position: static; background: #d8d8d8; padding: 0 20px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}

  header .external_link-wrapper a { margin: 20px 0; }

  header .external_link-wrapper #getintouch { display: none; }

.navigation-top, header #logo, .external_link-wrapper { position: absolute; }


.external_link-wrapper { top: 20px; right: 0; z-index: 3; }

.external_link-wrapper a { border: 1px solid rgba(255,255,255,0.5); background: #EF6141; text-transform: uppercase; display: block; color: #FFF; padding: 1em; margin-bottom: 1em; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 14px; min-width: 200px; }

.external_link-wrapper a:hover { border-color: #EF6141; background: rgba(0,0,0,0.5); }


#site-description {
	font-size: 16px;
	font-weight: 300;
}

  .primary-header_logo-inner {
    max-width: 300px;
    position: absolute;
    top: -9px; }
h1#page-title{font-size:20px}
h2.title a{font-size:16px;color:#666}
.item-list .title{font-weight:bold}
.search-results .title{font-size:1.2em}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }


#warn_temp_box {
   width: 100px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_temp_box a.warntyptempsel:link, a.warntyptempsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float:left;
        margin-left: 1px;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


.menu-category li .triangular-up-arrow {
  display: none
}


.p-news .category_links li .triangular-up-arrow {
  display: none
}

    .to-top {
        float: none;
        clear: both;
        width: 100%;
    }

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.o-typo--ff-headline{font-family:"Sporting",Helvetica,Arial;letter-spacing:-1px}

.dropcap.main-color{
	font-weight:normal
}


.sidebar .widget-wrap {
	border-bottom: 4px solid #eee;
	overflow: hidden;
	padding: 15px 20px 20px;
}
.fb-like,.form-inline,.gpo,.twi,.y,.z{padding:6px;line-height:2em}
.navi-below .sum-navi .stap{float:left;max-width:352px;min-width:180px}
.site-description{color:#666;font-size:11px;letter-spacing:1px;line-height:1;margin:0
auto}
.header-image .site-description,
.header-image .site-title
a{display:block;text-indent:-9999px}
.genesis-nav-menu,
.site-description,
.site-header .title-area,
.site-header .search-form,.site-title{text-align:center}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}

	.mh-header-title, .entry-title { font-size: 24px; font-size: 1.5rem; }
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.banner-lower {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #C30017;
     color:#fff;
    max-height: 56%;
    min-height: 54%;
       overflow: hidden;
      position:relative;
      box-sizing: border-box;
}


.banner-lower p {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;}
.primary-nav__list{list-style:none;padding-left:0;margin:0}
.primary-nav__list:not(:last-child){margin-bottom:1.875rem}
.primary-nav__list .menu-link{position:relative;line-height:1;display:block;padding:.1875em 0;font-weight:700;color:#fff}
.primary-nav__list .menu-link:focus,.primary-nav__list .menu-link:hover{color:hsla(0,0%,100%,.75)}
.primary-nav__list--secondary .menu-link{font-weight:400}
.primary-nav__list--secondary .primary-nav__item{font-size:1.125em}
.primary-nav[data-nav-state=active] .primary-nav__list{opacity:1;pointer-events:auto;transition:opacity .3s ease-in-out .3s;position:relative;left:0}

.social-shares .other-share a.linkedin {
    background: #007bb6;
}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
